<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtMessage</name>
   <tag></tag>
   <elementGuidId>24a71332-3a73-4a54-8d93-e0ef13eade4c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//textarea[@id='message']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#message</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>textarea</value>
      <webElementGuid>ab9f8813-9946-4b7e-af87-15a0b08d67ad</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>68fd0ca9-a1da-4da9-adcd-fcde6ca3fc12</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>message</value>
      <webElementGuid>60903a54-4a79-480c-a0fc-eeb00d1c46b3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>message</value>
      <webElementGuid>f89cdf62-6b65-43a8-a7dd-767d04b78740</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;message&quot;)</value>
      <webElementGuid>8836eb50-6aba-465c-b0fc-3bea3776d926</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//textarea[@id='message']</value>
      <webElementGuid>284632db-0a7a-47b7-ab50-050ced4f5116</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/form/fieldset/div/div[2]/div/textarea</value>
      <webElementGuid>6646c4ac-8ba4-4014-a072-b3901313dcb5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//textarea</value>
      <webElementGuid>56dd9821-0ac7-4869-8a63-b0dac2f31531</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//textarea[@id = 'message' and @name = 'message']</value>
      <webElementGuid>3c0aa630-468d-4ce8-93ba-2abc941742bd</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
